TOPICS: 重要

1/6ページ

1.29対応 日本語化MOD アルファ版公開

EU4最新バージョン(1.29.2)に対応した日本語化MODのアルファ版を公開しました。この日本語化MODは開発初期段階で、未実装の機能と未修正の不具合を含みます。 プレイ中に不具合が起きても構わない方だけ、あくまで自己責任でご利用ください。 安定したプレイをお望みの方は、これまで通りバージョンを1.28.3に戻して、従来のMODをご利用ください。 <1.29対応版の導入方法>  EU4日本語化M […]

【重要】EU4 1.29以降への対応方法

(2019年9月19日 14:30 加筆修正) 2019年9月17日にEU4の大規模バージョンアップが実行されました。 EU4の新バージョンでは日本語化MODが動作しなくなります。 日本語化MODを継続してご利用いただくためには、バージョンを1.28.3に戻す必要がございます。 <バージョンを戻す手順>  EU4本体バージョンアップ時の対処方法 この方法はまだ十分な検証ができていません。自己責任で […]

【重要】EU4 1.29以降への対応予定

(2019年8月28日 19:15 加筆修正) 2019年9月にEU4の大規模バージョンアップが予定されています。 予想される新バージョンは1.29(Manchu)です。 EU4の新バージョンでは日本語化MODが動作しなくなります。 (起動しようとするとゲームが強制終了する可能性があります) 日本語化MODを継続してご利用いただくためには、バージョンを1.28.3に戻す必要がございます。 新バージ […]

固有名詞サブMODに関する重大な不具合のお詫び

EU4日本語化MODに重大な不具合がございました。現在修正中です。 現在は暫定的に不具合発生前のバージョンをご提供しております。 この度は大変ご迷惑をおかけして、誠に申し訳ございませんでした。 <不具合の概要> 特定の環境で、王朝名が「ROOT」と表示される。 <不具合の発生する条件> イングランドの国難・薔薇戦争に関する不具合が修正されたあとで、 固有名詞を日本語化するサブMOD「JPMOD S […]

薔薇戦争に関する重大な不具合のお知らせ

EU4日本語化MODに重大な不具合がございました。現在は修正されています。 <不具合の概要> 特定の条件下で、イングランドの国難・薔薇戦争が正常に動作しない。 <不具合の詳細> 発生する条件 固有名詞を日本語化するサブMOD「JPMOD Sub 1」を利用している場合。 発生する問題 1. 薔薇戦争の発生条件が正しく表示されない。 2. 薔薇戦争が発生した直後に終了する。 3. 薔薇戦争に関するミ […]

1 6